.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.696000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.709000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.925781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.683594;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
.m8{transform:matrix(-0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(-0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(-0.569688,0.000000,0.000000,0.569688,0,0);}
.m4{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m3{transform:matrix(0.477732,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.477732,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.477732,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.505085,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505085,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505085,0.000000,0.000000,0.569688,0,0);}
.m1{transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);}
.ma{transform:matrix(0.552589,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.552589,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.552589,0.000000,0.000000,0.569688,0,0);}
.m9{transform:matrix(0.552594,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.552594,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.552594,0.000000,0.000000,0.569688,0,0);}
.m7{transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);}
.m6{transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);}
.m5{transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.584544px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.584544px;}
._1{margin-left:-2.400000px;}
._2{margin-left:-1.009840px;}
._3{width:367.653373px;}
._0{width:1267.540800px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:19.410800px;}
.fsf{font-size:20.296800px;}
.fsc{font-size:24.000000px;}
.fse{font-size:24.356000px;}
.fs1{font-size:27.200000px;}
.fs5{font-size:32.800000px;}
.fs4{font-size:34.496800px;}
.fsd{font-size:35.705200px;}
.fsb{font-size:40.000000px;}
.fs10{font-size:47.074800px;}
.fs7{font-size:47.625600px;}
.fsa{font-size:48.000000px;}
.fs8{font-size:57.400000px;}
.fs9{font-size:60.000000px;}
.fs6{font-size:72.545200px;}
.fs2{font-size:114.670000px;}
.fs0{font-size:124.448400px;}
.y5{bottom:-71.482151px;}
.y8{bottom:-38.835620px;}
.y6{bottom:12.506471px;}
.y2{bottom:17.069671px;}
.yd{bottom:27.567650px;}
.y3{bottom:34.510094px;}
.y0{bottom:58.108160px;}
.y21{bottom:64.707651px;}
.y20{bottom:79.757783px;}
.y1f{bottom:94.784752px;}
.y1e{bottom:109.811720px;}
.y1d{bottom:124.838688px;}
.y1c{bottom:139.865657px;}
.y16{bottom:222.184410px;}
.y19{bottom:274.924059px;}
.y18{bottom:435.163348px;}
.y17{bottom:469.954868px;}
.y1a{bottom:485.374039px;}
.y15{bottom:651.822014px;}
.y22{bottom:759.025416px;}
.y11{bottom:872.694775px;}
.y14{bottom:873.255576px;}
.y4{bottom:931.792824px;}
.y7{bottom:977.466294px;}
.yc{bottom:1076.762428px;}
.ya{bottom:1079.843528px;}
.yf{bottom:1096.120421px;}
.y10{bottom:1103.880937px;}
.yb{bottom:1105.579746px;}
.ye{bottom:1135.655846px;}
.y9{bottom:1150.255806px;}
.y1b{bottom:1152.988484px;}
.y1{bottom:1207.915963px;}
.y13{bottom:1270.069590px;}
.y12{bottom:1286.020849px;}
.h7{height:13.587560px;}
.h17{height:16.649719px;}
.h11{height:16.800000px;}
.h15{height:17.560676px;}
.h16{height:19.979531px;}
.h4{height:20.400000px;}
.h8{height:23.423327px;}
.h12{height:24.458062px;}
.h9{height:25.059200px;}
.h10{height:28.000000px;}
.h18{height:32.952360px;}
.h13{height:33.600000px;}
.hc{height:35.909702px;}
.hf{height:36.000000px;}
.hd{height:43.279600px;}
.he{height:45.000000px;}
.hb{height:52.035595px;}
.h5{height:70.051096px;}
.ha{height:79.068115px;}
.h6{height:80.269000px;}
.h3{height:87.113880px;}
.h2{height:90.434526px;}
.h14{height:814.653611px;}
.h1{height:1241.919490px;}
.h0{height:1356.485994px;}
.w4{width:71.830800px;}
.w3{width:112.508791px;}
.w2{width:129.191530px;}
.w5{width:839.719876px;}
.w1{width:840.859251px;}
.w0{width:956.000000px;}
.x1{left:8.709388px;}
.x3{left:11.556460px;}
.xa{left:23.638399px;}
.x0{left:58.108160px;}
.x6{left:63.787264px;}
.x5{left:65.165225px;}
.x12{left:67.752519px;}
.xe{left:68.891895px;}
.x17{left:70.475855px;}
.x7{left:279.197630px;}
.x8{left:312.175036px;}
.x1a{left:357.832782px;}
.x9{left:370.461166px;}
.x16{left:375.993974px;}
.x15{left:389.666482px;}
.x13{left:420.614888px;}
.x11{left:493.771466px;}
.x18{left:542.002378px;}
.x14{left:669.019751px;}
.xb{left:673.840677px;}
.xc{left:677.108407px;}
.xd{left:685.171768px;}
.xf{left:751.158255px;}
.x10{left:779.994486px;}
.x2{left:794.691749px;}
.x4{left:859.606767px;}
.x19{left:881.844645px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.342026pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.342026pt;}
._1{margin-left:-1.404278pt;}
._2{margin-left:-0.590873pt;}
._3{width:215.119783pt;}
._0{width:741.658099pt;}
.fs3{font-size:11.357565pt;}
.fsf{font-size:11.875978pt;}
.fsc{font-size:14.042778pt;}
.fse{font-size:14.251079pt;}
.fs1{font-size:15.915149pt;}
.fs5{font-size:19.191797pt;}
.fs4{font-size:20.184621pt;}
.fsd{font-size:20.891675pt;}
.fsb{font-size:23.404630pt;}
.fs10{font-size:27.544207pt;}
.fs7{font-size:27.866489pt;}
.fsa{font-size:28.085556pt;}
.fs8{font-size:33.585645pt;}
.fs9{font-size:35.106946pt;}
.fs6{font-size:42.447340pt;}
.fs2{font-size:67.095224pt;}
.fs0{font-size:72.816720pt;}
.y5{bottom:-41.825333pt;}
.y8{bottom:-22.723333pt;}
.y6{bottom:7.317733pt;}
.y2{bottom:9.987733pt;}
.yd{bottom:16.130267pt;}
.y3{bottom:20.192400pt;}
.y0{bottom:34.000000pt;}
.y21{bottom:37.861467pt;}
.y20{bottom:46.667536pt;}
.y1f{bottom:55.460052pt;}
.y1e{bottom:64.252568pt;}
.y1d{bottom:73.045084pt;}
.y1c{bottom:81.837600pt;}
.y16{bottom:130.003600pt;}
.y19{bottom:160.862400pt;}
.y18{bottom:254.620933pt;}
.y17{bottom:274.978000pt;}
.y1a{bottom:284.000000pt;}
.y15{bottom:381.391333pt;}
.y22{bottom:444.117733pt;}
.y11{bottom:510.627467pt;}
.y14{bottom:510.955600pt;}
.y4{bottom:545.206667pt;}
.y7{bottom:571.930933pt;}
.yc{bottom:630.030667pt;}
.ya{bottom:631.833467pt;}
.yf{bottom:641.357333pt;}
.y10{bottom:645.898133pt;}
.yb{bottom:646.892133pt;}
.ye{bottom:664.490133pt;}
.y9{bottom:673.032800pt;}
.y1b{bottom:674.631733pt;}
.y1{bottom:706.770667pt;}
.y13{bottom:743.137733pt;}
.y12{bottom:752.471067pt;}
.h7{height:7.950295pt;}
.h17{height:9.742013pt;}
.h11{height:9.829945pt;}
.h15{height:10.275028pt;}
.h16{height:11.690339pt;}
.h4{height:11.936362pt;}
.h8{height:13.705358pt;}
.h12{height:14.310798pt;}
.h9{height:14.662533pt;}
.h10{height:16.383241pt;}
.h18{height:19.280945pt;}
.h13{height:19.659890pt;}
.hc{height:21.011333pt;}
.hf{height:21.064167pt;}
.hd{height:25.323576pt;}
.he{height:26.330209pt;}
.hb{height:30.446847pt;}
.h5{height:40.988000pt;}
.ha{height:46.264000pt;}
.h6{height:46.966657pt;}
.h3{height:50.971704pt;}
.h2{height:52.914667pt;}
.h14{height:476.666667pt;}
.h1{height:726.666667pt;}
.h0{height:793.701333pt;}
.w4{width:42.029333pt;}
.w3{width:65.830667pt;}
.w2{width:75.592000pt;}
.w5{width:491.333333pt;}
.w1{width:492.000000pt;}
.w0{width:559.370667pt;}
.x1{left:5.096000pt;}
.x3{left:6.761867pt;}
.xa{left:13.831200pt;}
.x0{left:34.000000pt;}
.x6{left:37.322933pt;}
.x5{left:38.129200pt;}
.x12{left:39.643067pt;}
.xe{left:40.309733pt;}
.x17{left:41.236533pt;}
.x7{left:163.362933pt;}
.x8{left:182.658533pt;}
.x1a{left:209.373600pt;}
.x9{left:216.762667pt;}
.x16{left:220.000000pt;}
.x15{left:228.000000pt;}
.x13{left:246.108400pt;}
.x11{left:288.913467pt;}
.x18{left:317.134133pt;}
.x14{left:391.454000pt;}
.xb{left:394.274800pt;}
.xc{left:396.186800pt;}
.xd{left:400.904800pt;}
.xf{left:439.514533pt;}
.x10{left:456.387067pt;}
.x2{left:464.986667pt;}
.x4{left:502.969467pt;}
.x19{left:515.981200pt;}
}
